[BLLCODEINCLUDE]
dbcontext="1,../models/web_message_info.h|1,../models/web_response_info.h|"

[BLLCODEdbcontext]
web_user_config_info="@ByteArray(MKH1cm9ib3RpY3M6OnYzOjpkYXRldGltZTo6Y3VycmVudF9kYXRldGltZSgpofW53MDt1LGh9WFkbWluofUxMjM0NTah9VRSVUWh9bncwO3UsQ==)"

[BLLLIST]
VALUE=dbcontext

[BLLODBCdbcontextCONFIG]
ODBC="SQL|CONNSTR|mysql:host=127.0.0.1;database=template_db;user=root;password=123456;"

[BLLPROPERTYdbcontext]
INDEXweb_user_config_info1=true
INDEXweb_user_config_info2=true
INDEXweb_user_list_info1=true
INDEXweb_user_list_info2=false
